[Unit]
Description=ghost security manager service
After=network.target
StartLimitBurst=5
StartLimitIntervalSec=15

[Service]
ExecStart=/etc/ghost/bin/securitymanager /etc/ghost/conf/securitymanager.conf
WorkingDirectory=/run/user/1000
Restart=always
RestartSec=10
LimitNOFILE=90000
User=1000

[Install]
WantedBy=multi-user.target
